body{
  padding-top: 10px;
  background-image: url('/assets/background2.jpeg');
  background-size: contain;
  background-repeat: repeat;
  background-attachment: fixed;




}
.artFont{
    /*padding-top: 15px;
    padding-right: 15px;*/
    color: rgb(255, 255, 255);
    font-family: "Wincosin";
    font-size: 47px;
    text-shadow: 4px 4px black;

}

@font-face {
  font-family: "Wincosin";
  src: local("Wincosin"), url(/artCorner-spa/src/assets/font/Wincosin-Thin.ttf) format("truetype");
}
